.postpage-box{
	width: 60%;
	margin: auto;
	height: 100%;
	/* background-color: aqua; */
	padding: 50px 50px;
}
.select-image{
	width: 80%;
	margin: auto;
	height: 300px;
	/* background-color: beige; */
	border: solid 1px rgb(224, 224, 224);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	color: rgb(158, 158, 158);
	margin-bottom: 20px;
}
.display-box{
	height: fit-content;
	width: 100%;
	margin-bottom: 10px;
	/* background-color: saddlebrown; */
}
.display-box-name{
	width: 80%;
	margin: auto;
	padding: 5px 0px;
	font-size: 13px;
	color:rgb(119, 117, 117);
}
.display-box-value{
	height: 50px;
	width: 80%;
	margin: auto;
	border: solid 1px rgb(224, 224, 224);
	border-radius: 5px;
	/* background-color: rgb(240, 240, 240); */
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 15px;
}